Subject: bug#38992: 27.0.60; when enabled, fido-mode seems to break vc-git-grep

From: Dmitry Gutov <[email-masked]>
Date: Mon, 20 Jan 2020 17:54:53 +0300

On 19.01.2020 16:00, João Távora wrote:
> The second option looks pretty good, so you can just push that at will,
> if no other objections.

I'm not very familiar with the code. Do we really need the 
minibuffer-force-complete call there? I commented it out and can't see 
the difference.

> Incidentally, I would also think it reasonable to
> provide the same help text if there is a single partial match.

Makes sense, but that sounds a bit more complicated. We don't show any 
message in this case now, do we?